Inhoud

# Functie Err

Geeft een foutcode terug die de fout die voorkwam gedurende de uitvoering van het programma identificeert.

## Syntaxis:

    Err

## Teruggegeven waarde:

Integer

## Parameters:

De functie Err wordt gebruikt in foutafhandelingsroutines om de fout en de herstelactie te bepalen.

## Voorbeeld:

    Sub ExampleError
    On Error Goto ErrorHandler ' Stel foutafhandeling in
    Dim iVar as Integer
    Dim sVar As String
    Rem Fout kwam voor vanwege een niet-bestaand bestand
        iVar = Freefile
        Open "\file9879.txt" for Input as #iVar
        Line Input #iVar, sVar
        Close #iVar
    Exit Sub
    ErrorHandler:
        MsgBox "Fout " & Err & ": " & Error$ + chr(13) + "Op regel : " + Erl + chr(13) + Now , 16 ,"Een fout gevonden"
    End Sub

Verwante onderwerpen

Functies voor foutafhandeling